html, body {height: 100%; }

body {background: #edd8a7 url("../pix/bg.png"); font-family: "Trebuchet MS", Verdana, Arial, sans-serif; font-size: 100%; color: #000; margin: 0; padding: 0;}

div#mainbox {font-size: 75%; background: #fff url('../pix/gesprek_grt.jpg') left bottom no-repeat; width: 760px; margin: 0 auto; min-height: 100%; border-left: 2px solid #369; border-right: 2px solid #369; position: relative; }

div#mainbox img#illu {position: absolute; bottom: 0; border-top: 3px; border-right: 3px; border-style: solid; border-color: #eee; }

div#header {height: 52px; width: 100%; background: #068; position: relative; border-top: 2px solid #369;}
div#header object, div#header embed, div#header img  {margin: 11px 0 0 30px; width: 310px; height: 30px; background-color: #068;} 

ul#hoofdmenu {list-style-type: none; position: absolute; bottom: 0; right: 10px; margin-bottom:0; font-family: Verdana, Arial, sans-serif; }
ul#hoofdmenu li.topmenu {display: inline; margin-left: 3px; }
ul#hoofdmenu a {color: #069; padding: 3px; text-decoration: none; font-size: 12px; font-weight: bold; border: 1px outset #eef; background: #fff;}
ul#hoofdmenu a#huidige, ul#hoofdmenu a:visited#huidige { border: 1px outset #eef; background: #edd8a7; color: #000;}
ul#hoofdmenu a:hover, ul#hoofdmenu a:hover#huidige {border: 1px solid #edd8a7; background: #E07418; color: #fff;}

table.kop1 {height: 50px; margin: 20px 40px 0 20px; border: 0;}
table.kop1 td {border: 0;}
h1 {font-size: 20px; font-family: Georgia, "Times New Roman", serif; color: #068; letter-spacing: 2px; margin-left: 20px; margin-bottom: 0;}

div#submenu {clear: both; float: left; width: 260px; padding: 20px 10px 20px 20px;}
div#submenu ul {margin-top: 25px;}
div#randomkwoot {width: 230px; height: 40px; border: 2px solid #E07418; padding: 10px; }
div#randomkwoot p {margin: 0; font-family: Verdana, Arial, sans-serif; font-size: 11px;}
p.kwoot {font-style: italic; }

div#maincontent {margin-left: 300px; padding: 20px 40px 4em 30px;}
div#maincontent h2 {font-size: 16px; font-family: Arial, sans-serif; background:  url("../pix/raquo.png") no-repeat 0 3px; color: #069; letter-spacing: 3px; margin-bottom: 3px; padding-left: 20px; margin-top: 0;}
div#maincontent p, div#maincontent li {line-height: 2em; margin-top: 0;}
div#maincontent ul {margin-top: 0px;}

div.blokmetkop {border-left: 1px dotted #E07418; padding-left: 20px;}

div#footer {width: 100%; height: 30px; position: absolute; bottom: 0; border-top: 1px solid #369; text-align: center; background-color: #f9f9ff; clear: both; color: #068; line-height: 2em;}

p.lijnuit {text-align: right}
p.lijnuit label {float: left}
p.lijnuit label.nofloat {float: none}
.langveld {width: 250px}

input.knop, input.knopover {font-family: Verdana, Arial, sans-serif; font-weight: bold;}
input.knop {color: #069; border: 1px outset #eef; background: #fff;}
input:hover.knop, input.knopover {border: 1px solid #edd8a7; background: #E07418; color: #fff;}

img {border-width: 0;}

a {color: #068;}
a:hover, a:active, a:focus {color: #f00;}

/* referenties */
div#opdr div, div#pers div {height: 190px; overflow: auto; scrollbar-3dlight-color: Maroon; scrollbar-arrow-color: maroon; scrollbar-shadow-color: #FEEFBC; scrollbar-track-color: #f9f9ff; scrollbar-base-color: #f9f9ff; scrollbar-face-color: #edd8a7;}

/* blokje op homepage vastprikken */
div#opzoekblok {
	position: absolute; top: 270px;
}